Description

Hello

I've noticed that employment status of some variables in the Main survey don't match. For instance, EMPLQOY, JBFT_DV and
JBSTAT. That is, a person unemployed according to EMPLQY appears "in paid employment (full or part-time)" in JBSTAT. Is it due
to a timing issue, or am | missing something?

Many thanks.
Amie

History

#1 - 09/25/2018 11:31 AM - Stephanie Auty
- Category set to Data inconsistency

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 10/01/2018 04:19 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Armine Ghazaryan

- % Done changed from 10 to 80

Dear Amie,

These variables don't match because they are based on different parts of the questionnaire where people may answer differently, and we do not edit
the data for consistency.

w_employ is a question which is part of the household grid and will be answered by the member of the household who responds to the household grid
questions:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/questionnaire-module/hhgrid_w7#hhgrid_w7.emplo
y

w_jbft_dv is a derived variable (
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/datafile/g_indresp/variable/g_jbft_dv) based on
responses to w_jshrs, w_jbhrs, w_jbsemp, w_jbhas, w_jboff and w_jbot. These questions are part of the current employment (
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/questionnaire-module/currentemployment_w7),
employees (https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/questionnaire-module/employees_w7)
and self employment modules (

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/questionnaire-module/selfemployment_w7).

w_jbstat is a question asked of an individual in the demographics module:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/datafile/g_indresp/variable/g_jbstat

Someone may have just finished working, just gone on maternity leave, count themselves as retired but still work part time etc., and so the wording of
the questions may result in answers which don't seem to match.

Best wishes,
Stephanie

#3 - 11/08/2018 04:38 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
